Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 13:34:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation umar ismayil                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  umar ismayil Bot:  Hi Umar Ismayil ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:07 PM, 06th May                   mayar                   Hi Umar ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:07 PM, 06th May                     umar ismayil                    I have not received my refund           05:07 PM, 06th May                     umar ismayil                    And I have contact to one of your support team they told me that, they have already sent the refund to my bank
  account on 19/3/21 . But till now I have not received           05:10 PM, 06th May                     umar ismayil                    And I have call your support team they told me to send my bank statement           05:11 PM, 06th May                     umar ismayil                    Which mail I need to sent my bank statement           05:11 PM, 06th May                     umar ismayil                    Hello           05:13 PM, 06th May                     umar ismayil                    Is there anyone?           05:13 PM, 06th May                     umar ismayil                    ??           05:15 PM, 06th May                   mayar                   Kindly send your order number           05:15 PM, 06th May                     umar ismayil                    9641186937           05:16 PM, 06th May                   mayar                   Kindly send us your bank account statement to allow us do the needful           05:18 PM, 06th May                     umar ismayi
 l                    Email?           05:19 PM, 06th May                     umar ismayil                    How I need to send           05:19 PM, 06th May                     umar ismayil                    Hello           05:20 PM, 06th May                   mayar                   You can send us on this chat           05:23 PM, 06th May                     umar ismayil                             05:24 PM, 06th May                     umar ismayil                    Do you get it           05:25 PM, 06th May                     umar ismayil                    Hello           05:26 PM, 06th May                     umar ismayil                    ??           05:27 PM, 06th May                     umar ismayil                    ??           05:29 PM, 06th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.
   We request you to please allow us some time so we can work on this and do the needful.           05:30 PM, 06th May                     umar ismayil                    Ok           05:30 PM, 06th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 PM, 06th May                     umar ismayil                    ?           05:34 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529707